# Generated by Django 3.2.2 on 2021-05-17 14:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0003_update_operators'),
        ('communications', '0010_auto_20210504_1437'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cyclecommunicationsmodel',
            name='slack_channel',
            field=models.CharField(max_length=13, null=True),
        ),
        migrations.AlterField(
            model_name='historicalcyclecommunicationsmodel',
            name='slack_channel',
            field=models.CharField(max_length=13, null=True),
        ),
        migrations.AlterField(
            model_name='historicalmassivecommunicationsmodel',
            name='slack_channel',
            field=models.CharField(max_length=13, null=True),
        ),
        migrations.AlterField(
            model_name='massivecommunicationsmodel',
            name='slack_channel',
            field=models.CharField(max_length=13, null=True),
        ),
    ]
